All Classes Files Functions Variables Pages
fmcTLU Package Reference
Package Body >> fmcTLU

## Constants

c_NUM_TIME_BITS | natural := 5
c_NUM_TRIG_INPUTS | natural := 4
c_EVENT_DATA_WIDTH | natural := 32

## Types

t_triggerTimeArray | is array ( natural range<> ) of std_logic_vector ( c_NUM_TIME_BITS - 1 downto 0 )

The documentation for this class was generated from the following file:

- /projects/HEP_Instrumentation/cad/designs/fmc-mtlu/trunk/firmware/hdl_designer/fmc_mTLU/fmc_mTLU_lib/hdl/fmcTLU_pkg.vhd